/** Put your styles here */

/************* form ******************/

/***********************************************************/
.evewrapper {
    display: grid;
    grid-template-columns: repeat(5, 250px);
    gap: 10px;
    grid-auto-rows: 420px;
    text-decoration: none;
}
 
.eve {   
    border: solid 1px #ccc;
    height: 420px;
    padding: 5px;
}
 
 .miobox{
        border:solid 1px #ccc;
        height:420px;
        padding:5px;
        margin-bottom:5px;
    }
    
.imagebox {
    text-align: center;
}

.imagebox img {
    height: 150px;
    /*width:100%*/
}

.title {
    padding-top: 5px;
    min-height: 75px;
    overflow: auto;
    font-size: 14px;
    font-weight: 600;
}

.dadatalb {
    margin-top: 10px;
    margin-right: 10px;
    font-weight:600;
}

.form-control {
    border-radius: 5px !important;
}

.btn-invia {
    padding: 2px !important;
}

.sub_container {
   
    padding: 10px;
    border-radius: 5px;
}

.btn_cal {
    margin-left: 30px;
}

.ide {
    font-size: 9px;

}

.iscr {
    font-weight: 600;
}

.click {
  
    color: darkred;
}


.click2 {
    margin-left: 25px;
    color: darkred;
    margin-top: -20px;
}

span.filtri3 {
    margin-left: 25px;
}

.gest {
 
    color: darkred;
}

.svradio {
    font-size: 16px;

}

.lab {
    margin-right: 10px;
    margin-left: -5px;
}

.scelti {
    font-weight: 600
}

.pag {
    margin-top: 10px;
}

.bt {
    float: left;
}

@media only screen and (max-width: 1300px) {
    .evewrapper {
        display: grid;
        grid-template-columns: repeat(4, 250px);
        gap: 10px;
    }
    
   .eve {
    border: solid 1px #ccc;
    height: 405px;
    padding: 5px;
    box-shadow: 2px 2px 5px grey;
}
}

@media only screen and (max-width: 1000px) {
    .evewrapper {
        display: grid;
        grid-template-columns: repeat(3, 250px);
        gap: 10px;
    }
}

@media only screen and (max-width: 800px) {
    .evewrapper {
        display: grid;
        grid-template-columns: repeat(2, 250px);
        gap: 10px;
    }
}

@media only screen and (max-width: 600px) {
    .evewrapper {
        display: grid;
        grid-template-columns: repeat(1, 250px);
        gap: 10px;
        text-align: center;
    }

    .bt {
    float: none;
}
.bt input{
    width:150px;
}

.eve {
    border: solid 1px #ccc;
    height: 390px;
    padding: 5px;
    box-shadow: 2px 2px 5px grey;
}
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}
